hw_api_error::reason
hw_api_object::attreditable
Hyperwave API Fonctions
PHP Manual

# hw_api_object::assign

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::assign — Clone un objet

### Description

bool hw_api_object::assign ( array `$parameter` )

Clone les attributs d'un objet.

### Liste de paramètres

`parameter`

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

hw_api_error::reason
hw_api_object::attreditable
Hyperwave API Fonctions
PHP Manual